Error

two or more packages specified (libopenthreads20 libsane-extras)